GCC upgrade 3.3.3 -> 3.4.2

Lukas Holcik xholcik1 at fi.muni.cz
Mon Oct 11 07:09:43 PDT 2004


Hi LFS people!

Do you think it would be a big problem to upgrade the gcc 3.3.3 from lfs 
5.1 with the 3.4.2? I know, that there's a libstdc++.so.7 vs. 
libstdc++.so.6 problem, but is it OK just to leave the old libraries in 
place and add the new ones? Thanks,

---------------------------------------_.)--
|  Lukas Holcik (xholcik1 at fi.muni.cz)  (\=)*
----------------------------------------''--




More information about the blfs-support mailing list